Skip to Content
author's profile photo
Former Member

Role Expert Upgrade 5.1 -> 5.2 Problem

Hello,

While performing a 5.1 to 5.2 upgrade of Role Expert (WAS 700) we are experiencing several issues.

We did the un-deployment of RE 5.1 files and the deployment of RE 5.2 files. Then, after a stop/start of the server we try to click Configuration -> Upgrade in the RE interface.

Despite what is written in the documentations (Note n°1004139 and GRC_52_Migration.pdf) there is no success message (and no error message). Nothing happens and actually the current version field is not updated (still blank) while the new version field is 5.2.

Do you know this error and a solution ?

Moreover, as a probable consequence of this we encounter the following errors:

1) While clicking on the Configuration --> Miscellaneous link, we get a HTTP 404 error message

2) While connecting to the system the only language we can choose is "English"

Thanks a lot for your help.

Catherine

Add comment
10|10000 characters needed characters exceeded

  • Follow
  • Get RSS Feed

1 Answer

  • author's profile photo
    Former Member
    Posted on Sep 28, 2007 at 09:19 AM

    Hello,

    Finally, we found the solution :

    After performing the upgrade steps (un-deployment of RE 5.1 Files + deployment of RE 5.2 files), it's mandatory to proceed at all post-installation tasks :

    - Importing the Virsa Role Expert Roles,

    - Assigning the REAdmin Role to the Administrator,

    - Importing Initial Virsa Role Expert Configuration Data,

    - Connecting a Standalone J2EE System to the Remote SAP Server.

    In our case, the post-installation step 'Importing Initial Virsa Role Expert Configuration Data' was missing (we were not aware of the necessity to proceed at the post-installation step in case of upgrade).

    I hope this information could be helpful !

    Catherine

    Add comment
    10|10000 characters needed characters exceeded